/* No comment provided by engineer. */
"Add" = "Toevoegen";

/* No comment provided by engineer. */
"Add Favorite" = "Favoriet toevoegen";

/* No comment provided by engineer. */
"Add Favorite Host" = "Favoriete host toevoegen";

/* No comment provided by engineer. */
"Add to My Apps" = "Toevoegen aan Mijn apps";

/* No comment provided by engineer. */
"Edit Favorite" = "Favoriet bewerken";

/* No comment provided by engineer. */
"Edit Favorite Host" = "Favoriete host bewerken";

/* No comment provided by engineer. */
"Favorites" = "Favorieten";

/* No comment provided by engineer. */
"Local" = "Lokaal";

/* No comment provided by engineer. */
"Remove" = "Verwijderen";

/* No comment provided by engineer. */
"Remove Favorite" = "Favoriet verwijderen";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "U bent niet gemachtigd om de gehoste bestanden op %@ te bekijken.";

